<?php
/*
  $Id: gv_queue.php,v 1.1.1.1 2002/11/28 20:57:08 wilt Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com
  Copyright (c) 2002 osCommerce

  Gift Voucher System v1.0
  Copyright (c) 2001,2002 Ian C Wilson
  http://www.phesis.org

  Released under the GNU General Public License
*/

define('TOP_BAR_TITLE', 'Statistics');
define('HEADING_TITLE', 'Gift Voucher Release Queue');

define('TABLE_HEADING_NUMBER', 'No.');
define('TABLE_HEADING_PRODUCTS', 'Products');
define('TABLE_HEADING_VIEWED', 'Viewed');
define('TABLE_HEADING_ACTION', 'Action');?>